<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="AKUZ" Priority="2">
      <client_modules>
        <client_module ModuleType="CommonARMsClientModule" ModuleDescription="Модуль общей работы в системе АРМ">
          <client_module_features>
            <client_module_feature Name="TmkEnable" Description="Включить функционал ТМК" />
          </client_module_features>
        </client_module>
      </client_modules>
    </Schema>
  </Schemas>
</root>